package gov.va.med.esr.jms.vadir.outboundResponse.model.militaryHistory;

import java.io.Serializable;
import java.util.Date;

public class Deployment implements Serializable {
	private static final long serialVersionUID = -7529519474272081933L;

	private Date startDate;
	private Date endDate;
	private String terminationRsn;
	private String specialOperation;
	private String location;

	public Date getStartDate() {
		return startDate;
	}

	public void setStartDate(Date startDate) {
		this.startDate = startDate;
	}

	public Date getEndDate() {
		return endDate;
	}

	public void setEndDate(Date endDate) {
		this.endDate = endDate;
	}

	public String getTerminationRsn() {
		return terminationRsn;
	}

	public void setTerminationRsn(String terminationRsn) {
		this.terminationRsn = terminationRsn;
	}

	public String getSpecialOperation() {
		return specialOperation;
	}

	public void setSpecialOperation(String specialOperation) {
		this.specialOperation = specialOperation;
	}

	public String getLocation() {
		return location;
	}

	public void setLocation(String location) {
		this.location = location;
	}

}
